From:	birdofplay@aol.com (BirdofPlay)
Subject: Re: Need new address (snail mail) for Joel Scholz
Date:	Tue, 25 Jun 1996 16:30:09 -1000
Organization: America Online, Inc. (1-800-827-6364)
Message-ID: <4qq7bh$1us@newsbf02.news.aol.com>

Michelle Welsford,

Now the last time I talked to Joel he was in the process of
moving to a location just outside of Austin, in a more peaceful
area/neighborhood. Joel was tired of the down town traffic and 
hussel and bussel.

I'm from Michigan an have not heard of this drastic change.
We are dealers of Joels' kites and I'd expect to have heard
if he was comming our way. 

I could be wrong, since we have not heard from Joel in over 
a month, so IF anyone has news to the contrary Pa Leez
advise the group ASAP.

Just my 2 cents

Bob Neitzke	birdofplay@aol.com
http://members.aol.com/birdofplay




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	Michelle Welsford <m.welsford@utoronto.ca>
Subject: Need new address (snail mail) for Joel Scholz
Date:	Tue, 25 Jun 1996 09:05:34 -1000
Organization: University of Toronto
Message-ID: <4qpd9u$r71@news.inforamp.net>

Fellow Kiters,

I've heard that Joel Scholz has moved lock, stock and barrel to Michigan 
>From Texas.  Does anyone know his new address in Michigan?

Thanks

Gary & Michelle
British Columbia Kitefliers Association



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


